body		{
			margin: 0;
			padding: 0;
			text-align: center;
			height: 100%;
			}
img			{
			border: 0;
			}
form		{
			margin: 0;
			padding: 0;
			}
a,
a:visited
			{
			color: #3366CC;
			text-decoration: none;
			}
a:hover
			{
			color: #CC3333;
			}
p,td,input,select,textarea,div,li {
			font-family: DejaVu Sans;
			}
.en			{
			font-family: DejaVu Sans;
			}
.ka			{
			font-family: DejaVu Sans;
			}
.red		{
			color: #DB1F26 !important;
			}
.gray		{
			color: #999999 !important;
			}			
.wrapper	{
			min-height: 100%;
			#height: 100%;
			width: 100%;
			margin-left: auto;
			margin-right: auto;
			position: relative;
			background-color: #FAFAFA;
			text-align: center;
			}
/* HEADER START */
.header 	{
			width: 935px;
			#width: 955px;
			margin-left: auto;
			margin-right: auto;
			}
.header .top {
			height: 140px;
			}
.header .top .left {
			float: left;
			padding: 10px;
			box-sizing: border-box;
			}
.header .top .right {
			float: right;
			position: relative;
			height: 100%;
			width: 755px;
			padding: 10px;
			box-sizing: border-box;
			}
.header .top .right .social {
			display: inline-block;
		/*	width: 90px; */
			height: 30px;
			position: absolute;
			top: 10px;
			right: 135px;
			box-sizing: border-box;
			}
.header .top .right .social a {
			display: inline-block;
			background-color: #EDEDED;
			background-repeat: no-repeat;
			background-position: center 4px;
			background-size: 18px;
			width: 26px;
			height: 26px;
			box-sizing: border-box;
			border-radius: 3px;
			transition: 0.5s;
			}
.header .top .right .social a:hover {
			cursor: hand;
			cursor: pointer;
			}
.header .top .right .social .fb {
			background-image: url('../img/facebook-48.png');
			background-color: #9DACCB;
			border: 1px solid #7A8EB9;
			border-bottom: 2px solid #7A8EB9;
			}
.header .top .right .social .fb:hover {
			background-color: #3B5998;
			border-color: #3B5998;
			}
.header .top .right .social .insta {
			background-image: url('../img/instagram-48.png');
			background-color: #FAACB8;
			border: 1px solid #FD9AAA;
			border-bottom: 2px solid #FD9AAA;
			}
.header .top .right .social .insta:hover {
			background-color: #FC6B82;
			border-color: #FC6B82;
			}
.header .top .right .social .twitter {
			background-image: url('../img/twitter-48.png');
			background-color: #8ED0F8;
			border: 1px solid #68C0F6;
			border-bottom: 2px solid #68C0F6;
			}
.header .top .right .social .twitter:hover {
			background-color: #4DB5F4;
			border-color: #4DB5F4;
			}
.header .top .right .lang {
			display: inline-block;
			position: absolute;
			right: 10px;
			top: 10px;
			font-size: 70%;
			font-family: DejaVu Sans CapsG;
			margin-top: 5px;
			}
.header .top .right .lang a {
			font-weight: bold;
			color: #AE0008;
			text-align: right;
			float: right;
			font-size: 12px;
			letter-spacing: 0.05em;
			}
.header .top .right .lang a:hover {
			color: #333333;
			}
.header .top .right .search {
			position: absolute;
			bottom: 55px;
			right: 10px;
			white-space: nowrap;
			}
.header .top .right .search input {
			vertical-align: middle;
			}
.header .top .right .search .field {
			height: 25px;
			width: 200px;
			border: 1px solid #DB9093;
			}
.header .top .right .search .button {
			width: 25px;
			height: 25px;
			background-color: #AE0008;
			border: 0;
			background-image: url('/img/icn/round_search_white_36dp.png');
			background-position: center center;
			background-repeat: no-repeat;
			background-size: 18px;
			}
	/* MENU START */
.header .mainMenu {
			bottom: 10px;
			right: 0px;
		/*	margin-right: -3px; */
			position: absolute;
		/*	border: 1px solid #FF0000; */
			}
.header .mainMenu ul,
.footer .menu ul {
			list-style: none;
			margin: 0;
			padding: 0;
			}
.header .mainMenu ul li,
.footer .menu ul li {
			display: inline-block;
			}
.header .mainMenu img {
			vertical-align: middle;
			}
.header .mainMenu a {
			padding-top: 5px;
			padding-bottom: 3px;
			padding-left: 8px;
			padding-right: 8px;
			vertical-align: middle;
			color: #333333;
			font-family: DejaVu Sans CapsG;
			font-size: 10pt;
			letter-spacing: 0.05em;
			font-weight: bold;
			text-shadow: 0px 0px 2px #FFFFFF;
			transition: 0.5s;
			}
.header .mainMenu a:hover {
			color: #EE3A3F;
			}
.header .mainMenu .current {
			color: #FAFAFA;
			background-color: #EE3A3F;
			text-shadow: 0px 0px 2px #BE2E32;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			}
	/* MENU END */

.header .chain {
			margin-top: 5px;
			height: 100px;
			background-image: url('/img/human_chain.jpg');
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			}

/* HEADER END */



/* CONTENT START */
.main 		{
			width: 935px;
			#width: 955px;
			margin-left: auto;
			margin-right: auto;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 20px;
			overflow: hidden;
			padding-bottom: 80px;
/*			border-right: 1px solid #333333;
			border-left: 1px solid #333333; */
			}
.main .left {
			float: left;
			width: 200px;
			}
.main .middle {
			float: left;
			width: 485px;
			#width: 482px;
			margin-left: 25px;
			margin-right: 25px;
			}
.main .middleFull {
			float: right;
			width: 710px;
			#width: 710px;
			margin-left: 25px;
			}
.main .right {
			float: left;
			width: 200px;
			}
.lesbiBox {
			background-color: #5183AD;
			padding: 2px;
			padding-right: 5px;
			color: #FAFAFA;
			font-family: DejaVu Sans CapsG;
			text-transform: uppercase;
			text-align: right;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			}
.lesbiBox:hover {
			background-color: #EF7456;
			}
.lesbigeBox a {
			display: block;
			background-color: #5183AD;
			border: 2px solid #999999;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			background-image: url('/img/lesbi.ge_banner_logo.png'), url('/img/lesbi.ge_banner_bg.png');
			background-position: center, center;
			background-repeat: no-repeat, no-repeat;
			background-size: 150px, 250px;
			height: 50px;
			opacity: 0.75;
			filter: alpha(opacity=75);
			transition: all 0.5s;
			margin-bottom: 20px;
}
.lesbigeBox a:hover {
			opacity: 1;
			filter: alpha(opacity=100);
}
.abuseBox a {
			display: block;
			background-color: #CC0000;
			padding: 2px;
			padding-right: 5px;
			color: #FAFAFA;
			font-family: DejaVu Sans CapsG;
			text-transform: uppercase;
			text-align: right;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			border: 2px solid #FFAF49;
			height: 40px;
			background-image: url('/img/hand.png');
			background-repeat: no-repeat;
			margin-bottom: 20px;
			}

.abuseBox a:hover {
			background-color: #FD3900;
			}
.sideBox	{
			font-size: 10.5pt;
			width: 100%;
			}
.redTitle {
			background-color: #DB1F26;
			font-family: DejaVu Sans CapsG;
			color: #FAFAFA;
			padding: 5px;
			border-bottom: 1px solid #AF191E;
			text-align: left;
			letter-spacing: 0.05em;
			}
.grayTitle {
			background-color: #999999;
			font-family: DejaVu Sans CapsG;
			color: #FAFAFA;
			padding: 5px;
			border-bottom: 1px solid #666666;
			text-align: left;
			letter-spacing: 0.05em;
			}
.blueTitle {
			background-color: #4B67A1;
			font-family: DejaVu Sans CapsG
			color: #FAFAFA;
			padding: 5px;
			border-bottom: 1px solid #666666;
			text-align: left;
			letter-spacing: 0.05em;
			}
.sideBox .item {
			background-color: #FFFFFF;
			border-bottom: 1px solid #CCCCCC;
			margin-left: 0;
			}
.sideBox .item a {
			display: block;
			padding: 8px;
			color: #666666;
			transition: 0.5s;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			}
.sideBox .item a:hover {
			background-color: #F0F0F0;
			color: #DB1F26;
			}
.sideBox .item .sub {
			line-height: 150%;
			padding: 3px;
			padding-left: 30;
			color: #DB1F26;
			}
.sideBox .item .sub a {
			color: #333333;
			display: inline;
			font-weight: normal;
			background-color: transparent;
			margin-left: -5px;
			}
.sideBox .item .sub a:hover {
			color: #DB1F26;
			background-color: transparent;
			text-decoration: underline;
			}
.sideBox .current {
			display: block;
			color: #DB1F26;
			}
.sideBox .current a {
			color: #DB1F26;
			background-color: #F0F0F0;
			}
.sideBox .last {
			border-bottom: 0;
			}
.sideBox .body {
			background-color: #FFFFFF;
			padding: 5px;
			color: #333333;
			text-align: left;
			}
.sideBox .body .surveyItem {
			margin-top: 2px;
			margin-bottom: 7px;
			}
.sideBox .body .surveyBar {
			background-color:#FFD367;
			height: 10px;
			border: 1px solid #FFB762;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			float: left;
			}
.sideBox .body .surveyPercentage {
			margin-left: 5px;
			float: left;
			font-family: Dejavu Sans;
			font-size: 11px;
			margin-top: -1px;
			color: #DB1F26;
			}
	/* SIDEMENU START */
.sideBox.sideMenu {
			margin-bottom: 20px;
			background-color: #FFFFFF;
			}

.sideBox.sideMenu ul {
			list-style: none;
			margin: 0;
			padding: 0;
			text-align: left;
			}
.sideBox.sideMenu ul li {
			display: block;
			border-bottom: 1px solid #CCCCCC;
			font-size: 10.5pt;
			}
.sideBox.sideMenu a {
			display: block;
			padding: 8px;
			color: #333333;
			letter-spacing: 0.05em;
			text-shadow: 0px 0px 2px #FFFFFF;
			transition: 0.5s;
			}
.sideBox.sideMenu a:hover {
			color: #EE3A3F;
			}
.sideBox.sideMenu a.current {
			color: #DB1F26;
			background-color: #F0F0F0;
			}
.sideBox.sideMenu ul.sub li {
			border: 0px;
			}
.sideBox.sideMenu .sub a {
			padding: 3px;
			padding-left: 30px;
			}
.sideBox.sideMenu .sub a.current {
			color: #DB1F26;
			background-color: transparent;
			}
	/* SIDEMENU END */
.topNewsBox .setItem {
			font-size: 11pt;
			padding: 10px;
			color: #333333;
			display: block;
			text-align: justify;
			background-color: #FFFBE2;
			border-left: 5px solid #FFB762;
			transition: 0.5s;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			}
.topNewsBox .setItem:hover {
			background-color: #FFED8F;
			}
.topNewsBox .itemBody {
			color: #333333;
			line-height: 1.5em;
			}
.topNewsBox .itemTitle {
			font-weight: bold;
			padding-bottom: 3px;
			color: #AF191E;
			font-family: DejaVu Sans CapsG;
			line-height: 1.25em;
			letter-spacing: 0.05em;
			}
.topNewsBox .itemDate {
			color: #666666;
			font-size: 8pt;
			padding-bottom: 3px;
			}
.topNewsBox .itemImage {
			padding: 3px;
			border: 1px dotted #666666;
			background-color: #FAFAFA;
			margin-right: 5px;
			float: left;
			}
.topNewsBox .itemImage img {
				width: 270px; 
			}
.newsBox .setItem {
			font-size: 10.5pt;
			padding: 10px;
			color: #333333;
			display: block;
			text-align: justify;
			background-color: #FFFFFF;
			transition: 0.5s;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			}
.newsBox .setItem:hover {
			background-color: #EAEAEA;
			}
.newsBox .itemBody {
			color: #333333;
			line-height: 1.5em;
			}
.newsBox .itemTitle {
			font-weight: bold;
			padding-bottom: 3px;
			color: #333333;
			font-family: DeJavu Sans CapsG;
			line-height: 1.25em;
			letter-spacing: 0.05em;
			}
.newsBox .itemDate {
			color: #666666;
			font-size: 8pt;
			padding-bottom: 3px;
			}
.newsBox .itemImage {
			padding: 3px;
			border: 1px dotted #666666;
			background-color: #FAFAFA;
			margin-right: 5px;
			float: left;
			}
.newsBox hr {
			margin: 0;
			padding: 0;
			width: 90%;
			margin-right: auto;
			margin-left: auto;
			border: 0;
			background-color: #CCCCCC;
			height: 1px;
			}
.newsBox .itemImage img {
				width: 270px;
			}
.contentBox {
			background-color: #FFFFFF;
			font-size: 10.5pt;
			text-align: justify;
			overflow: hidden;
			}
.contentBox .title {
			padding: 5px;
			padding-left: 10px;
			font-family: DejaVu Sans CapsG;
			color: #FFFFFF;
			letter-spacing: 0.05em;
			background-color: #999999;
			border-bottom: 1px solid #666666;
			}
.contentBox .body,
.contentBox .body td {
			padding: 10px;
			color: #333333;
			font-size: 10.5pt;
			}
.contentBox .body p {
			font-size: 10.5pt;
			line-height: 1.5em;
			}
.contentBox .setItem {
			padding: 10px;
			color: #333333;
			display: block;
			transition: 0.5s;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			}
.contentBox .setItem:hover {
			background-color: #EAEAEA;
			}
.contentBox .itemBody {
			line-height: 1.5em;
			color: #333333;
			}
.contentBox .itemTitle {
			font-weight: bold;
			padding-top: 5px;
			padding-bottom: 2px;
			color: #333333;
			font-family: DejaVu Sans CapsG;
			font-size: 10.5pt;
			line-height: 1.25em;
			letter-spacing: 0.05em;
			}
.contentBox .itemDate {
			color: #666666;
			font-size: 80%;
			padding-bottom: 3px;
			float: left;
			}
			
.contentBox .shortURL {
		float: right;
		font-size: 9pt;
		padding-left: 25px;
		background-image: url('../img/ic_link_black_18dp_2x.png');
		background-position: left center;
		background-size: 18px;
		background-repeat: no-repeat;
}

.contentBox .itemImage {
			padding: 3px;
			border: 1px dotted #666666;
			background-color: #FAFAFA;
			margin-right: 5px;
			float: left;
			}
.contentBox hr {
			margin: 0;
			padding: 0;
			margin-right: auto;
			margin-left: auto;
			border: 0;
			background-color: #CCCCCC;
			height: 1px;
			width: 95%;
			}
.contentBox .itemImage img {
				width: 360px;
			}
.pagination {
			font-family: DejaVu Sans;
			padding-top: 10px;
			padding-bottom: 10px;
			text-align: right;
			font-size: 80%;
			}
.pagination a {
			font-family: DejaVu Sans;
			border: 1px solid #999999;
			padding-right: 5px;
			padding-left: 5px;
			padding-bottom: 3px;
			padding-top: 2px;
			background-color: #FFFFFF;
			color: #666666;
			text-decoration: none;
			}
.pagination a:hover {
			background-color: #FFFBE2;
			border: 1px solid #FF747C;
			color: #FF747C;
			}
.pagination .disabled {
			border: 1px solid #EAEAEA;
			padding-right: 5px;
			padding-left: 5px;
			padding-bottom: 3px;
			padding-top: 2px;
			background-color: #FFFFFF;
			color: #CCCCCC;
			}
.pagination .current {
			border: 1px solid #FF747C;
			padding-right: 5px;
			padding-left: 5px;
			padding-bottom: 3px;
			padding-top: 2px;
			background-color: #FFFBE2;
			color: #FF747C;
			}
.formNotice {
			background-color: #FFE1E4;
			text-align: justify;
			}

.formError {
			color: #CC0000;
			font-size: 12px;
			padding-top: 2px;
			}
.quickLinks	{
				display: none;
				}
/* CONTENT END */

/* FOOTER START */
.footer		{
			width: 100%;
			height: 50px;
			background-color: #EAEAEA;
			color: #999999;
			position: absolute;
			border-top: 1px solid #CCCCCC;
			bottom: 0;
			left: 0;
			}
.footer .content {
			height: 50px;
			width: 935px;
			#width: 955px;
			margin-left: auto;
			margin-right: auto;
			padding-left: 10px;
			padding-right: 10px;
/*			border-right: 1px solid #FAFAFA;
			border-left: 1px solid #FAFAFA; */
			position: relative;
			}
.footer .content .left {
			float: left;
		    }
.footer .content .left .text {
			font-size: 65%;
			white-space: nowrap;
			margin-top: 15px;
			text-align: left;
		    }
.footer .content .right {
			float: right;
}
.footer .content .right .menu li {
			line-height: 50px;
			vertical-align: middle;
			font-size: 9pt;
			color: #CCCCCC;
			font-family: DejaVu Sans CapsG;
		    }
.footer .content .right .menu a,
.footer .content .right .menu a:visited {
			color: #666666;
		    }
.footer .content .right .menu a:hover {
			text-decoration: underline;
			color: #AF191E;
		    }
/* FOOTER END */

/* SHARE BUTTON / START */
.shareBtn {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px;
	border-radius: 3px;
	cursor: hand;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	height: 24px;
	margin-right: 3px;
	width: 24px;
}
.shareBtn.facebook {
	background-image: url('../img/icn/facebook.png');
	background-color: #3B5998;
}
.shareBtn.twitter {
	background-image: url('../img/icn/twitter.png');
	background-color: #1DA1F2;
}
.shareBtn.googleplus {
	background-image: url('../img/icn/google-plus.png');
	background-color: #D64136;
}
.shareBtn.linkedin {
	background-image: url('../img/icn/linkedin.png');
	background-color: #2676B4;
}
.shareBtn.pinterest {
	background-image: url('../img/icn/pinterest.png');
	background-color: #B50013;
}
/* SHARE BUTTON / END */